Stai visualizzando 1 post (di 1 totali)
  • Autore
    Post
  • framar
    Membro
    • Blenderista
    • Post sul Forum 4
    @framar
    #21123

    Sera a tutti,

     

    Ho aggiornato a 12.04, ho installato i vari Python necessari per la versione 2.49, Python 2.6 per intenderci, ma il mio Blenderino non vuole partire.Sono fermo.

    Il  perchè di questa vecchia versione è che faccio apparecchietti per X- Plane e certi script  essenziali ci sono soltanto appunto per la 2.49.

    Grazie in anticipo.

    Se qualche anima  pia   volesse………..

    .

     

Stai visualizzando 1 post (di 1 totali)
  • Devi essere connesso per rispondere a questo topic.